<section class="metadata" *ngFor="let fileType of metadata | keyvalue">
  <h3>{{fileType.key}}</h3>
  <table class="table table-striped">
    <thead>
      <tr>
        <th scope="col">User</th>
        <th scope="col">File Name</th>
        <th scope="col">File Size</th>
        <th scope="col">Upload Time</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let fileData of fileType.value">
        <td>{{fileData.User}}</td>
        <td>{{fileData.FileName}}</td>
        <td>{{fileData.FileSizeString}}</td>
        <td>{{fileData.UploadTime}}</td>
      </tr>
    </tbody>
  </table>
</section>
<div class="button">
  <div class="offset-md-10 col-md-2">
    <button type="button" class="btn btn-primary" (click)="returnToCreate()">New File</button>
  </div>
</div>
